Sites
Get a page
Includes the draft body tree and `contentVersion`.
Includes the draft body tree and contentVersion.
x-api-key<token>
In: header
Path Parameters
siteId*string
pageId*string
Response Body
application/json
curl -X GET "https://example.com/sites/string/pages/string"{ "data": { "id": "string", "title": "string", "slug": "string", "kind": "PAGE", "hidden": true, "hideHeader": false, "hideFooter": false, "seo": { "title": "string", "description": "string", "ogImage": "string", "noindex": true, "schemaType": "WebPage", "publishedAt": "string" }, "contentVersion": 0, "body": null, "updatedAt": "2019-08-24T14:15:22Z" }}
Planeward Docs